@charset "UTF-8";

#main #content #contact {
	clear : both;
	width : 100%;
}

#main #content #contact h2 {
	color : #505050;
	font-size : 1.1rem;
	font-weight : 400;
	border-bottom : #303030 dotted 1px;
	padding : 0.5rem;
	margin-top : 0.5rem;
}

#main #content #contact p {
	color : #303030;
}

#main #content #contact .label_input {
	clear : both;
	display : flex;
	align-items : center;
	gap : 1rem;
	width : 100%;
	border-bottom : #303030 dotted 1px;
}

#main #content #contact .form-label {
	text-align : center;
	width : 25%;
	color : #303030;
	background : linear-gradient(#ffffff, #f8f1db);
	padding : 1rem 0.5rem;
}

#main #content #contact .form-input {
	width : 75%;
	color : #303030;
}

#main #content #contact .form-submit {
	clear : both;
	display : flex;
	justify-content : center;
	width : 100%;
	margin-top : 1rem;
}

#main #content #contact .form-submit button[type="submit"] {
	color : #ffffff;
	background-color : #ff7f50;
	transition : background-color 0.3s;
	border : none;
	border-radius : 0.5rem;
	cursor : pointer;
	padding : 0.8rem 1.5rem;
}

#main #content #contact .form-submit button[type="submit"]:hover {
	background-color : #ff6347;
}

#main #content #contact #form-error {
	clear : both;
	width : 100%;
	padding : 1rem 0;
}

#main #content #contact .form-textarea-label {
	clear : both;
	width : 100%;
	color : #303030;
	padding : 1rem 0.5rem;
}

#main #content #contact .form-textarea-input {
	clear : both;
	width : 100%;
	color : #303030;
	border-bottom : #303030 dotted 1px;
	padding : 0.5rem;
	margin-bottom : 1rem;
}
